Bug 1010003 - (bigdata-review) bigdata-sig review-tracker
bigdata-sig review-tracker
Status: NEW
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
rawhide
All Linux
unspecified Severity medium
: ---
: ---
Assigned To: Björn 'besser82' Esser
Fedora Extras Quality Assurance
: Tracking
Depends On: 998702 1013039 823122 861498 metrics 865893 881589 881590 960720 976049 982285 985087 986615 991621 libprocess 998123 998701 1000563 1009170 mesos jdo-api 1016294 1025047 solr 1029142 1032196 1032197 1032200 1032202 1032203 1032204 1032205 1040040 1045556 1048299 1049900 sbt-package 1055809 1056335 1057670 1059805 1060277 1061747 1062385 1065446 json4s-review 1069366 typesafe-config-review scala-stm-review 1069495 akka-review 1070436 1071456 1071495 1073014 1073017 1076506 1082660 1090146 1100323 1112337 1117077 1178861 1179309 1179342 1179355 1255857 1279201 1305496 1323442 1343518
Blocks: 1016767
  Show dependency treegraph
 
Reported: 2013-09-19 12:47 EDT by Björn 'besser82' Esser
Modified: 2018-02-07 16:27 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Björn 'besser82' Esser 2013-09-19 12:47:14 EDT
This is a tracker bug for bigdata-related reviews.
Comment 1 Remi Collet 2016-06-07 08:21:00 EDT
Adding #1343518 review, cassandra-cpp-driver as cassandra is part of the bigdata work (plan is to also add the php extension later)

Note You need to log in before you can comment on or make changes to this bug.